
#stacks_in_645_page15 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_646_page15 {
	font-weight: bolder;
}

#stacks_in_811_page15 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 0px 0px 30px 0px;
}

#stacks_in_812_page15 {
	font-size: 140%;
}

#stacks_in_689_page15 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_805_page15 {
	padding: 10px 0px 30px 0px;
}

#stacks_in_839_page15 {
	background-color: rgba(230, 230, 230, 0.35);
	padding: 8px 8px 8px 8px;
}

#stacks_in_823_page15 {
	padding: 40px 0px 15px 0px;
}

#stacks_in_825_page15 {
	padding: 40px 0px 15px 0px;
}

#stacks_in_827_page15 {
	padding: 40px 0px 15px 0px;
}

#stacks_in_829_page15 {
	padding: 40px 0px 15px 0px;
}

#stacks_in_831_page15 {
	padding: 40px 0px 15px 0px;
}

#stacks_in_833_page15 {
	padding: 40px 0px 15px 0px;
}

#stacks_in_843_page15 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_845_page15 {
	padding: 30px 0px 10px 0px;
}

#stacks_in_647_page15 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_709_page15_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_709_page15 a:link, #stacks_in_709_page15 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_709_page15 a:hover, #stacks_in_709_page15 a:active {
	color:#FFFFFF;
}










#stacks_in_709_page15 a:link, #stacks_in_709_page15 a:visited {
	background-color:#00AF00;
	background: -webkit-gradient(linear, left top, left bottom, from(#00AF00), to(#006900));
	border:1px solid #006900;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_709_page15 a:hover {
	background-color:#00BD00;
	background: -webkit-gradient(linear, left top, left bottom, from(#00BD00), to(#005B00));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_709_page15 a:active {
	background-color:#00AF00;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_709_page15 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_710_page15 {
	font-size: 121%;
}
